#出包版本
YYXX_GCP_CODE=G010101
#分包标识
YYXX_GAME_CODE=100001
# 事件打点应用ID
YYXX_ADJUST_APP_ID=43gp4f912rgg
# Google AppId
YYXX_GOOGLE_APP_ID=70429070957
# Google Server Client Id
YYXX_GOOGLE_CLIENT_ID=70429070957-7clr9u565jrjgbgg474ksg8q2esq2okj.apps.googleusercontent.com
# Facebook AppId
YYXX_FACEBOOK_ID=1047370039003298
#debug模式（cp出正式包请关闭）
YYXX_OWN_DEBUG=true
